Subject: Re: Request comments on Use of Drill Pre

From: [email-masked] (William Churchill)
Date: 31 Dec 1993 01:14:20 -0600

Before attempting to use a drill press as a vertical mill it would be a good
idea to check the chuck mounting.  Some chucks (mine included) are mounted only
on a taper.  If any side pressure is applied to one of these chucks it may come
off the spindle.